#Thu Mar 05 10:24:28 CET 2009
eclipse.preferences.version=1
org.eclipse.php.core.contextRoot=
org.eclipse.php.core.defaultEncoding=
org.eclipse.php.core.includePath=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<includepath>\r\n\t<includepathentry kind\="var" path\="FRAMEWORK_1.6_HOME" resource\="Extranet Limousine" createdReference\="false" contentKind\="source">\r\n</includepathentry>\r\n</includepath>\r\n
